# AGIScript.Answer Method
Answers the channel.

AsterNet Class Library (Sandcastle documentation)

| AGIScript Answer Method

Answers the channel.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void Answer()

    Protected Sub Answer

    protected:
    void Answer()

    member Answer : unit -> unit

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace